<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.member.*" %>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.database.*" %>
<%
if(!DBUtil.isDBConnectable()){
	response.sendRedirect("../common/alert_db.jsp");
	return;
}
if(!Constants.VERSION.equals(Config.getS(Config.dbVersion))){
	response.sendRedirect("../common/alert_version.jsp");
	return;
}
%>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="expires" content="0">
<title><%=Config.getS(Config.churchName)%></title>
<link type="text/css" rel="stylesheet" href="../include/style.css" />
<link type="text/css" rel="stylesheet" href="../include/csshorizontalmenu.css" />
<link rel="shortcut icon" href="../image/favicon.ico" type="image/x-icon">
<link rel="icon" href="../image/favicon.ico" type="image/x-icon"> 
<script type="text/javascript" src="../script/util.js"></script>
<script type="text/javascript" src="../script/csshorizontalmenu.js"></script>
<script type="text/javascript" src="../script/livevalidationext.jsp"></script>
<script type="text/javascript" src="../script/livevalidation.js"></script>
<%
if(session!=null){
    if(session.getAttribute(MemberSessionBean.BEAN_NAME)!=null){
        if( !((MemberSessionBean)session.getAttribute(MemberSessionBean.BEAN_NAME)).isDebug()){
        %>
<script type="text/javascript" src="../script/kiosk.js"></script>
        <%
        }
    }
}
%>